#contactcontainer div#contact-page{padding: 10px;background-image:url(../img/common/background-tile.jpg);}

#contactcontainer div#contact-page span.contact-title{display:block;line-height:20px;padding:10px;text-align: center;}
#contactcontainer div#contact-page span.contact-title strong{font-size:20px;font-weight:600;display:inline-block;border-bottom:3px solid #d60000;margin-bottom:10px!important;padding-bottom:10px}

#contactcontainer div#contact-page .form-row{padding:0 10px;margin:15px 0}
#contactcontainer div#contact-page .form-row > input{width:100%;height:42px}
#contactcontainer div#contact-page .form-row button.button.white{width: 140px;}

#contactcontainer div#contact-page .contact-div {padding:1% 3% 3%}
#contactcontainer div#contact-page .contact-div .contact-form{padding:15px; padding-right: 2%;float:left;box-sizing:border-box}
#contactcontainer div#contact-page .contact-div .contact-form,#contactcontainer div#contact-page .contact-div .contact-detail{width:50%;float:left;box-sizing:border-box}
#contactcontainer div#contact-page .contact-div .contact-form,#contactcontainer div#contact-page .contact-div .contact-detail li{background-color:#FFF;box-shadow:2px 2px 2px 0 #CCC;padding:5px}
#contactcontainer div#contact-page .contact-div .contact-form .input-row{padding:6px 4%}

#contactcontainer div#contact-page .contact-div .contact-detail{width:50%; padding-left: 2%;}
#contactcontainer div#contact-page .contact-div .contact-detail li{margin-bottom:25px;padding:45px}
#contactcontainer div#contact-page .contact-div .contact-detail li::before{content: " ";width: 50px;height: 50px;float: left;padding-right: 20px;}

#contactcontainer div#contact-page .contact-div .contact-detail li.email::before{background: url(../img/contactus/email-icon.png) no-repeat;}
#contactcontainer div#contact-page .contact-div .contact-detail li.faq::before{background: url(../img/contactus/faq-icon.png) no-repeat;}
#contactcontainer div#contact-page .contact-div .contact-detail li.support::before{background: url(../img/contactus/support.png) no-repeat;}

#contactcontainer div#contact-page .contact-div .contact-detail li strong{display:block;font-size:18px;line-height:25px}
#contactcontainer div#contact-page .contact-div .contact-detail li span{display:block;font-size:18px;line-height:22px;}

#contactcontainer div#contact-page .contact-address{box-shadow:2px 2px 2px 0 #CCC;clear:both;padding:20px;text-align:center;background-color:#FFF;font-size: 15px;}


@media (max-width:800px) {
	#contactcontainer div#contact-page .contact-div .contact-form, #contactcontainer div#contact-page .contact-div .contact-detail{width: 100%;float: none;padding-left: 0;}
	#contactcontainer div#contact-page .contact-div .contact-detail li{padding: 35px 0 35px 25px;margin: 15px 0;}
}

@media (min-width: 801px) and (max-width:840px) {
#contactcontainer div#contact-page .contact-div .contact-detail li {margin-bottom: 25px;padding: 45px 15px;}
}
@media (min-width: 841px) and (max-width:930px) {
	#contactcontainer div#contact-page .contact-div .contact-detail li{padding: 46px 20px;margin-bottom: 23px;}
}
@media (min-width: 931px) and (max-width:950px) {
	#contactcontainer div#contact-page .contact-div .contact-detail li{padding: 42px;margin-bottom: 35px;}
}

@media (max-width:400px) {
#contactcontainer div#contact-page .contact-div{padding: 1% 1% 3%;}	
#contactcontainer div#contact-page{padding: 5px;}
#contactcontainer div#contact-page .contact-div .contact-detail li {padding: 20px 0 20px 20px;}
#contactcontainer div#contact-page .contact-div .contact-detail li strong {font-size: 16px;}
#contactcontainer div#contact-page .contact-div .contact-detail li span {font-size: 15px;line-height: 22px;}
}

@media (min-width: 1400px) {
	#contactcontainer div#contact-page span.contact-title{padding: 10px 0;}
	#contactcontainer div#contact-page .contact-div{padding: 1% 0;}
}